.mensaje-error{
    margin-top: -2px;
    margin-left: 2px;
    font-size: 85%;
    color: #DC3545;
}

.form-control-error{
    border-color:#d92550;
    padding-right:2.25rem;
    background-repeat:no-repeat;
    background-position:center right calc(2.25rem / 4);
    background-size:calc(2.25rem / 2) calc(2.25rem / 2);
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23d9534f' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
}

#lightbox-loader{
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,.75);
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    z-index: 99999;
}

#lightbox-loader p{
    color: white;
    font-size: 16px;
    margin-top: -40px;
    text-align: center;
}

.my-table thead, .my-table tbody{
    text-align: center;
}

.content-shape{
    margin-top: 16px;
    margin-bottom: 16px;
}

.circle{
    height: 25px;
    width: 25px;
    background-color: #555;
    border-radius: 50%;
    border: solid black 1px;
    margin: auto;
}

.circle-description{
    text-align: center;
}

.no-pago{
    background-color: white;
    color: black;
}
.cerca-pago{
    background-color: blue;
    opacity: 0.6;
    color: white;
}
.pago{
    background-color: blue;
    color: white;
}
.fecha-pasada-por-poco{
    background-color: red;
    opacity: 0.6;
    color: white;
}
.fecha-pasada{
    background-color: red;
    color: white;
}

#busqueda-filtro{
    cursor:pointer;
}

.uploader input[type=file]{
    display: none;
}
.uploader label{
    float: left;
    clear: both;
    width: 100%;
    padding: 2rem 1.5rem;
    text-align: center;
    background: #ffffff;
    border-radius: 7px;
    border: 3px solid #eeeeee;
    transition: all .2s ease;
    user-select: none;
    cursor:pointer;
}
.uploader label:hover {
    border-color: #454cad;
}
.uploader .image-preview{
    width: auto;
    height: auto;
    max-width: 180px;
}
.hidden{
    display: none;
}

.btnExportReport{
    cursor: pointer;
}
















/***
.uploader {
    display: block;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
}
.uploader label {
    float: left;
    clear: both;
    width: 100%;
    padding: 2rem 1.5rem;
    text-align: center;
    background: #fff;
    border-radius: 7px;
    border: 3px solid #eee;
    transition: all .2s ease;
    user-select: none;
}
.uploader label:hover {
    border-color: #454cad;
}
.uploader label.hover {
    border: 3px solid #454cad;
    box-shadow: inset 0 0 0 6px #eee;
}
.uploader label.hover #start i.fa {
    transform: scale(0.8);
    opacity: 0.3;
}
.uploader #start {
    float: left;
    clear: both;
    width: 100%;
}
.uploader #start.hidden {
    display: none;
}
.uploader #start i.fa {
    font-size: 50px;
    margin-bottom: 1rem;
    transition: all .2s ease-in-out;
}
.uploader #response {
    float: left;
    clear: both;
    width: 100%;
}
.uploader #response.hidden {
    display: none;
}
.uploader #response #messages {
    margin-bottom: .5rem;
}
.uploader #file-image {
    display: inline;
    margin: 0 auto .5rem auto;
    width: auto;
    height: auto;
    max-width: 180px;
}
.uploader #file-image.hidden {
    display: none;
}
.uploader #notimage {
    display: block;
    float: left;
    clear: both;
    width: 100%;
}
.uploader #notimage.hidden {
    display: none;
}
.uploader progress,
.uploader .progress {
    display: inline;
    clear: both;
    margin: 0 auto;
    width: 100%;
    max-width: 180px;
    height: 8px;
    border: 0;
    border-radius: 4px;
    background-color: #eee;
    overflow: hidden;
}
.uploader .progress[value]::-webkit-progress-bar {
    border-radius: 4px;
    background-color: #eee;
}
.uploader .progress[value]::-webkit-progress-value {
    background: linear-gradient(to right, #393f90 0%, #454cad 50%);
    border-radius: 4px;
}
.uploader .progress[value]::-moz-progress-bar {
    background: linear-gradient(to right, #393f90 0%, #454cad 50%);
    border-radius: 4px;
}
.uploader input[type="file"] {
    display: none;
}
.uploader div {
    margin: 0 0 .5rem 0;
    color: #5f6982;
}
.uploader .btn {
    display: inline-block;
    margin: .5rem .5rem 1rem .5rem;
    clear: both;
    font-family: inherit;
    font-weight: 700;
    font-size: 14px;
    text-decoration: none;
    text-transform: initial;
    border: none;
    border-radius: .2rem;
    outline: none;
    padding: 0 1rem;
    height: 36px;
    line-height: 36px;
    color: #fff;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
    background: #454cad;
    border-color: #454cad;
    cursor: pointer;
}
.text-danger{
    color: red;
}
*/
